Subject: Trainer Candidate - Yogesh Gurnani
From: Yogesh Gurnani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 02:47:45 -0500

| | Tech Support Test

Name | Yogesh Gurnani
E-mail | [email-masked]
Phone Number | (91) 8960769448
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL technologies | Associate | NA | 22000
Previous Employer 1 | Marriott international | Associate | August 2019 | 15500
Previous Employer 2 | Muthoot fincorp | Customer service executive | July 2018 | 11500

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am currently working at HCL technologies as associate but got the chance to train about process knowledge to new clients who were joining the process as I was in pilot batch.I am working for Experian project My role is basically audit of cases and financial data entry according to UK GAAP and IFRS .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means provide a customer all types of services according to the needs
Great customer service means to provide customers will both needs and satisfaction.

What according to you makes you a good candidate for this position? | I am quick learner hard worker .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |